### Function

# GimpUi ImageConstraintFunc

#### Declaration

    gboolean
    (* GimpImageConstraintFunc) (
      GimpImage* image,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`image` | `GimpImage`
| No description available.
| The data is owned by the caller of the function.
`data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.